{
  "_id": "0Vd79Orsle4PUqs2",
  "name": "Gürtel der Trollstärke",
  "type": "equipment",
  "img": "icons/equipment/waist/belt-armored-studded-steel.webp",
  "effects": ["43bRMhcEqMvQvRQU"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieser mit kleinen Eisenplatten beschlagene G&uuml;rtel erh&ouml;ht die <em>St&auml;rke</em> seines Tr&auml;gers um 3.</p>",
    "quantity": 1,
    "price": 3250.05,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342634,
    "modifiedTime": 1688934430709,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!0Vd79Orsle4PUqs2"
}
